RemoveSNSDingTalkAtPerson
RemoveSNSDingTalkAtPerson
DELETE
/zstack/v1/sns/application-endpoints/ding-talk/{endpointUuid}/at-persons/{phoneNumber}Operation ID
RemoveSNSDingTalkAtPersonSince
2.3Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
endpointUuidStringRequiredThe UUID of the DingTalk endpoint.
phoneNumberStringRequiredThe phone number of the user to be removed.
Body Fields
deleteModeStringOptional.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
Responses
200 OKDELETE endpoints return an empty object on success, or a standard error structure on failure.
Success Response
{}Error Response
{
"error": {
"code": "SYS.1001",
"description": "A message or a operation timeout",
"details": "Delete resource timeout after 300s"
}
}